.col-cv-edit-div.loading {

  background: #fff url(images/1-inYwyq37FdvRPLRphTqwBA.gif) no-repeat center center;

}

.col-cv-edit-div.loading > * {
opacity:0.1;

}
.col-cv-edit-div {
  box-shadow: -2px 0 4px 0 rgba(0, 0, 0, .15);
  margin-top: 0px;
  height: 100vh;
  opacity: 1.0;
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  right: 0px;
  transform: translateX(101vw);
  transition: all .5s ease-out;
  width: 100vw;
  top: 0px;
  z-index: 1049;
  background:#fff;    z-index: 100021;
}

.col-cv-edit-div-visible {
  opacity: 1.0;
right:0px;}


.col-detail-image {
    max-height: 300px;
    overflow: hidden;
}

.col-detail-remove:hover, .col-detail-view:hover {
    opacity: 1.0;
}
.col-detail-remove, .col-detail-view {
    cursor: pointer;
    display: inline-block;
    float: right;
    height: 32px;
    opacity: 0.7;
    padding-top: 12px;
    padding-left: 30px;
    padding-right: 6px;
    width: 28px;
}
.col-detail-remove {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAQAAABKfvVzAAAAO0lEQ…/ckDoayHE/qeaPahjVgEvDK6waXuDW4F/6ElN5qe8gz/MA1fEkyd0Glc8AAAAASUVORK5CYII=);
}
.col-detail-remove, .col-detail-view {
    background-position-x: 2px;
    background-position-y: 6px;
    background-repeat: no-repeat;
}


.col-cv-edit-div.loading {

  background: #fff url(images/1-inYwyq37FdvRPLRphTqwBA.gif) no-repeat center center;

}

.col-cv-edit-div.loading > * {
opacity:0.1;

}
.col-cv-edit-div {
  box-shadow: -2px 0 4px 0 rgba(0, 0, 0, .15);
  margin-top: 0px;
  height: 100vh;
  opacity: 1.0;
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  right: 0px;
  transform: translateX(101vw);
  transition: transform .5s ease-out;
  width: 100vw;
  /* top: 0px; */
  bottom: 0px;
  z-index: 1049;
  background:#fff;
}

body.whiteout .t-entry-text {
  background:transparent
}
body.whiteout .globalVideoGrid-searchWrapper {
  background:#eee;
}
body.whiteout #page-header h1 {
  color: #4c4c4c;
  font-family: Lato;
  font-size: 32px;
  font-weight: 900;
  line-height: 1;
  /* font-family: medium-content-sans-serif-font,"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Arial,sans-serif; */
  letter-spacing: -1px !important;
}

body.whiteout.archive {
  background-color: #e6e7e8 !important;
  /* background: #eeeeee !important; */
}
.no-touch .col-cv-edit-div {
  z-index:100021
}
.col-cv-edit-div-visible {
  opacity: 1.0;
right:0px;}


.col-detail-image {
    max-height: 300px;
    overflow: hidden;
}



.col-cv-edit-info {
    color: #888;
    font-size: 14px;
    margin-left: 16px;
    margin-right: 16px;
    margin-top: 16px;
}
.col-cv-edit-div label {
  font-weight: 600;
  line-height:1.1;
  color: #333333!important;
  font-size: 13px;
  line-height: 18px;
  font-family:"Segoe UI";
}

.col-cv-edit-div .reorder_list li:not(.divider) {


}

.col-cv-edit-div .reorder_list li .list_actions {

    margin: 0;
    line-height: 19px;
    font-size: 13px;
    letter-spacing: normal;
    padding-right: 10px!important;
    font-size: 12px!important;
    text-align: right!important;
    margin-left: auto!important;

}

#postView.single-post #page-header .header-title {
  font-size: 2.5rem;
  text-transform: none;
}

body.showsidebar .article_inner {
  padding: 40px;
  margin: 0px;
  background: #fff;
}
body.showsidebar {
  /* overflow: hidden !important; */
}
body.showsidebar .col-cv-edit-div  {
  right: 0px;
  transform: translateX(0px);
}


.col-cv-edit-div .row-navigation, .col-cv-edit-div .post-fkooter, .col-cv-edit-div .post-content + .boomapps_vcrow, .col-cv-edit-div .widget-container {
display: none
}

.col-cv-edit-div #comments {
  padding:30px;
}

.col-cv-edit-div .background-element {
height:300px !important;
}
body.showsidebar .box-wrapper {
      /* -webkit-filter: blur(5px); */
      transform-origin: center 0px;
      -webkit-filter: brightness(.5);
      pointer-events: none;
      position: fixed;
      transform: translateX(-100px);
      /* top: 0px; */
}
